Ticket #42936

Qt: Leader sex player picks gets sent to server reversed

Open Date: 2021-09-27 17:58 Last Update: 2021-10-09 17:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

If one selects female leader in Qt-client, male leader is assigned, and vice versa.

Ticket History (3/6 Histories)

2021-09-27 17:58 Updated by: cazfi
  • New Ticket "Qt: Leader sex player picks gets sent to server reversed" created
2021-09-28 01:23 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-10-01 11:20 Updated by: cazfi
Comment

Further bug on this area -> #42964

Will refrain from including even this fix to 3.0.0-beta3, as it alone does not do much good.

2021-10-09 17:29 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login